"CFBundleDisplayName" = "Formulario de contacto";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Permita que las personas le contacten desde su sitio";